/* CSS-Angaben fuer Tim Berners-Lee */

body {
	font-family: Georgia, serif;
	font-size: 16px;
	background-color: rgb(196, 219, 255);
}
h1 {font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
text-transform: uppercase;
color:rgb(0, 93, 164) ;
}

h2{font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;}
img{max-width: 100%;
height: auto;}